FTPLocate Remote Command Execution Vulnerability

Bugtraq ID: 14367
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 25 2005 12:00AM
Updated: Jul 25 2005 12:00AM
Credit: Discovery is credited to newbug Tseng <newbug@chroot.org>.
Vulnerable: Chung-Kie Tung FtpLocate 2.0 2
Chung-Kie Tung FtpLocate 2.0 1
Chung-Kie Tung FtpLocate 2.0 0
Chung-Kie Tung FtpLocate 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus